I have a very small family forum right now it is is running VB 3.8.8 I am having allot of problems and can not get upgrade to run. I am thinking about installing a new forum with the latest 5 version...